--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Override this method in your Conditions (optional)
full_name: God::PollCondition#after
is_singleton: false
name: after
params: ()
visibility: public
